IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[applycurrentflow]') AND type = 'FN')
DROP FUNCTION [dbo].[applycurrentflow]
GO
CREATE function [dbo].[applycurrentflow](@bizid int, @ordid bigint  ,@wrkid int)
returns varchar(50)
as
begin

return convert(varchar(10),@bizid)+','+convert(varchar(10),@ordid)+','+convert(varchar(10),@wrkid)
       end